<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Form</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div>
      <div class="wrapper">
        <form id="myform" target="_blank" action="success.html" method="POST">
          <h2>Contact us</h2>
          <div id="error_message"></div>
          <input type="text" name="name" value="" class="input_field" placeholder="Name" id="name">
          <input type="text" name="subject" value="" class="input_field" placeholder="Subject" id="subject">
          <input type="tel" name="" value="" class="input_field" placeholder="Phone" id="phone">
          <input type="email" name="email" value="" class="input_field" placeholder="Email" id="email">
          <textarea class="input_field" placeholder="Message" id="message"></textarea>
          <button type="button" name="button" class="btn" onclick="validate()">SUBMIT</button>
        </form>
      </div>
    </div>
    <script src="index.js" charset="utf-8"></script>
  </body>
</html>
